name = "Create: New Age"
filename = "create-new-age-fabric-1.20.1-1.0.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/FTeXqI9v/versions/WCDx7Wfc/create-new-age-fabric-1.20.1-1.0.1.jar"
hash = "5620feee1656bbe51013393ed694f516b4c572ced4e660bf6c90abaa328396cc070a79faa353bab6eb9f52706522dc09ec32c7c0cf6b9eca81a162ffa8ae1ed8"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "Create: New Age is an addon for the Create mod that adds integration with electricity."

[update.modrinth]
mod-id = "FTeXqI9v"
version = "WCDx7Wfc"
